Subject: bug#52908: 'tests/guix-system.sh' fails on aarch64-linux

From: Aiko Kyle <[email-masked]>
Date: Fri, 7 Jan 2022 18:26:13 -0700

On Thu, Jan 6, 2022 at 9:32 PM Chris Marusich <[email-masked]> wrote:
>
> Aiko, can you confirm that after running "guix pull" the issue is
> resolved on your end, too?
>

I can confirm that this test passes here. However guix system
reconfigure is still failing for me on aarch64 due to the test
'file-needed/recursive' in tests/gremlin.scm failing. There was an
email on guix-devel starting to look into this issue on aarch64 but I
haven't had the time to follow up.